titlPageInscription					= "Page d'inscription à la communauté"
titlPagePresentation				= "Présentation de la communauté"
titlPageSelectCommunities			= "Accueil des Communautés - Choisissez une communauté"

actionAdminTitlePage				= "Gestion des comptes de la communauté"

ajaxServerError =		"Erreur de communication avec le serveur, impossible de créer un nouveau compte !"

ajaxFirstNameUndefined =	"Vous n'avez pas saisi votre nom, cette information est obligatoire !"
ajaxFirstNameTooShort =		"Le nom que vous avez saisi est trop court, il doit comporter au moins 3 caractères."
ajaxFirstNameTooLong =		"Le nom que vous avez saisi est trop long, il doit comporter au plus 64 caractères."
ajaxFirstNameBadChars =		"Le nom que vous avez saisi contient des caractères interdits."

ajaxLastNameUndefined =		"Vous n'avez pas saisi vote prénom, cette information est obligatoire !"
ajaxLastNameTooShort =		"Le prénom que vous avez saisi est trop court, il doit comporter au moins 3 caractères."
ajaxLastNameTooLong =		"Le prénom que vous avez saisi est trop long, il doit comporter au plus 64 caractères."
ajaxLastNameBadChars =		"Le prénom que vous avez saisi contient des caractères interdits."

ajaxLoginOther =		"L'identifiant que vous avez choisi existe déjà."
ajaxLoginUndefined =		"Vous n'avez pas saisi d'identifiant, cette information est indispensable !"
ajaxLoginTooShort =		"L'identifiant que vous avez choisi est trop court, il doit comporter au moins 5 caractères."
ajaxLoginTooLong =		"L'identifiant que vous avez choisi est trop long, il doit comporter au plus 48 caractères."
ajaxLoginBadChars =		"L'identifiant que vous avez choisi contient des caractères interdits."

ajaxUserPasswordUndefined =	"Vous n'avez pas saisi de mot de passe, cette information est obligatoire !"
ajaxUserPassword2Undefined =	"Vous n'avez pas saisi le contrôle du mot de passe, cette information est obligatoire !"
ajaxUserPasswordCheckFailed =	"Le mot de passe de contrôle est différent de votre mot de passe initial !"
ajaxUserPasswordTooShort =	"Le mot de passe que vous avez choisi n'est pas assez complexe, il doit comporter au moins 7 caractères."
ajaxUserPasswordBadChars =	"Le mot de passe que vous avez choisi contient des caractères illégaux."

ajaxCourrielUndefined =		"Vous n'avez pas saisi votre adresse courriel, cette information est obligatoire !"
ajaxCourrielTooShort =		"L'adresse courriel que vous avez saisi est trop courte"
ajaxCourrielTooLong =		"L'adresse courriel que vous avez saisi est trop longue"
ajaxCourrielNoArobase =		"L'adresse courriel que vous avez saisi ne contient pas d'arobase (@), elle n'est donc pas valide"
ajaxCourrielBadChars =		" caractère(s) interdit(s) dans l'adresse courriel que vous avez saisi"
ajaxCourrielWrongFormat =	"L'adresse courriel que vous avez saisi n'est pas correctement formatée !"
ajaxCourrielNoMX =		" n'accepte pas les courriels, aucun enregistrement MX."

ajaxBirthDateUndefined =	"Vous n'avez pas saisi votre date de naissance, cette information est obligatoire !"

txtChooseBoxSelect =		"Choisissez..."

double_dots		= " : "

struct_denomination =		"Dénomination"
struct_type =			"Type de structure"

tipEmail				=	"Courriel"
node_email				=	"Adresse courriel"
tipGit					=	"Dépôt Git"
node_git				=	"Adresse dépôt Git"
tipMastodon				=	"Mastodon"
node_mastodon			=	"URL page Mastodon"
tipMobilizon			=	"Mobilizon"
node_mobilizon			=	"URL page Mobilizon"
tipMatrix				=	"Matrix"
node_matrix				=	"Salon Matrix"
tipPeertube				=	"Peertube"
node_peertube			=	"URL Page Peertube"
tipNextcloud			=	"Nextcloud"
node_nextcloud			=	"URL serveur Nextcloud"
tipTwitter				=	"Twitter"
node_twitter			=	"URL page Twitter"
tipFacebook				=	"Facebook"
node_facebook			=	"URL page Facebook"

mrs =				"Mme"
mr =				"M"
miss =				"Mlle"
user_title =			"Genre"
tipSelectTitle =		"Sélectionnez votre titre de civilité"
user_first_name =		"Nom"
tipFirstName =			"Saisisssez votre nom"
user_last_name =		"Prénom"
tipLastName =			"Saisissez votre prénom"
user_login =			"Identifiant"
user_group =	"Groupe"
tipLogin =			"Saisissez un identifiant de votre choix"
user_password =			"Mot de passe"
tipPassword = 			"Saisissez un mot de passe de votre choix"
user_password2 =		"Mot de passe"
tipPassword2 =			"Saisissez à nouveau le mot de passe"
msgWrongPassValidation =	"Erreur de confirmation de votre mot de passe"
struct_mail =			"Courriel"
user_mail =			"Courriel"
tipCourriel =			"Saisissez une adresse courriel valide"
user_birthdate =		"Date de naiss."
tipBirthdate =			"Indiquez votre date de naissance au formatjj/mm/aaaa"
struct_website =		"Site Web"
user_website =			"Site Web"
tipUserWebsite =		"Saisissez l'adresse de votre site web personnel ou autre site valide"
user_msn =			"Contact Skype"
tipUserMsn =			"Saisissez votre adresse de contact MSN valide"
user_jabber =			"Contact Jabber"
tipUserJabber =			"Saisissez votre adresse de contact Jabber valide"
struct_facebook =		"Page Facebook"
user_facebook =			"Page Facebook"
tipUserFacebook =		"Saisissez votre adresse de contact Facebook valide"
struct_mastodon =		"Mastodon"
user_mastodon =			"Mastodon"
tipUserMastodon =		"Saisissez l'url de votre profil mastodon"
struct_twitter =		"Page Twitter"
struct_google =			"Page Google"
struct_postal_address =		"Adresse postale"
user_postal_address =		"Adresse postale"
tipPostalAddress =		"Saisissez l'adresse postale complète de votre domicile principal"
struct_postal_code =		"Code postal"
user_postal_code =		"Code postal"
tipPostalCode =			"Saisissez le code postal de votre domicile principal"
struct_city =			"Ville"
user_city =			"Ville"
tipCity =			"Saisissez le nom de la ville de votre domicile principal"
struct_state =			"Région"
user_state =			"Région"
tipState =			"Saisissez le nom de la région ou état de votre domicile principal"
struct_country =		"Pays"
user_country =			"Pays"
tipCountry =			"Saisissez le nom du pays de votre domicile principal"
struct_siret =			"SIRET"
struct_tva =			"TVA intracomm."
user_organisation =		"Organisation"
tipOrganisation =		"Saisissez le nom complet de l'organisation à laquelle vous appartenez"
struct_tel =			"Téléphone"
user_tel =			"Téléphone"
tipTel =			"Saisissez le numéro de téléphone fixe sous forme nationale ou internationale de votre domicile principal"
user_fax =			"Fax"
tipFax =			"Saisissez le numéro de fax sous forme nationale ou internationale de votre domicile principal"
user_comment =			"Commentaire(s)"
tipComment =			"Vous pouvez saisir un commentaire liè à votre inscription ici"
user_fonction =			"Fonction(s)"
user_service =			"Service(s)"
user_info =			"Information(s) complémentaire(s)"
user_exist =			"Ce compte existe déjà, veuillez choisir un autre identifiant"
user_action =			"Sélectionnez les comptes"
user_admin =			"Administrateur de communauté"
password_error =		"Erreur de saisie dans votre mot de passe"
tipAcceptSubscription =		"Cocher cette case pour adhérer"
tipAcceptSubsMLAdh =		"Cocher cette case pour vous inscrire à la liste de diffusion des adhérents"
iaccept =			"J'accepte"
tipIAccept =			"Cochez la case pour accepter"
chartnessaryaccept =		"Vous devez accepter la charte pour pouvoir vous inscrire !"
tipValidButton =		"Cliquez ici pour valider"
tipReturnButton =		"Cliquez ici pour revenir en arrière"

ProtDataPers =			"Protections des données personnelles et vie privée"

stepUser1 = "Etape 1Civilité"
user1 = "Civilité"
stepUser2 = "Etape 2Coordonnées postales"
user2 = "Coordonnées postales"
stepUser3 = "Etape 3Coordonnées numériques"
user3 = "Coordonnées numériques"
stepUser4 = "Etape 4Information(s) complémentaire(s)"
user4 = "Information(s) complémentaire(s)"
stepUser5 = "Etape 5Identifiant/Mot de passe"
user5 = "Identifiant/Mot de passe"
stepUser6 = "Etape 6Valider vos informations"
formChartLegion = "Charte Légion"
formChartSite = "Charte Site"
textNoCharte = "Aucune charte précisée. Merci de vous conformer à la Net Étiquette ;-)"
noCommunityTextResume			= "Aucune description pour la communauté sélectionnée"
WarnNotSubs1				=	"Ceci est le formulaire d'inscription à la communauté "
WarnNotSubs2				=	", cette inscription ne tient pas lieu d'adhésion mais seulement à une inscription communautaire."
stepUser4Home = "Valider votre pré-inscription"
userGroupList = "Appartient au(x) groupe(s)"
etapeUser4 = "Etape 4"
etape4ValidUser = "Etape 4Valider vos informations"

formStructAdh =			"Informations de la structure"
formUser1 = "Informations personnelles"
formUserIM = "Informations de messagerie instantanée"
formUser2 = "Coordonnées"
formUser3 = "Information(s) complémentaire(s)"
formUser4 = "Choisissez l'/les interface(s) disponible(s) pour cette communauté"
formUser5 = "Valider vos informations"
frmUser1 = " Informations personnelles"
frmUser2 = " Coordonnées"
frmUser3 = " Information(s) complémentaire(s)"

GroupChoiceDefaultActivate = "Groupe par défaut"
GroupChange = "Changer de groupe"

TxtListUserForInscription = "Liste des pré-inscrits"
user_action_text = "Pour les comptes sélectionnés effectuer l'action suivante"
user_delete = "Supprimer"
user_accept = "Activer"
user_account_active = "Statut"
user_account_sEnabled = "Actif"
user_account_sDisabled = "Désactivé"

selectcheckbox = "Veuillez sélectionner des comptes pour effectuer une action"
confirmactivate = "Vous allez activer les comptes sélectionnés !"
confirmdelete = "Vous allez supprimer les comptes sélectionnés !"

obligatory = "obligatoire(s)"
obligatorydata = "information(s) obligatoire(s)"

workend = "traitement terminé"
userdatamodified = "Les informations de votre compte ont été mises à jour avec succès."
NoRegisterEntry = "Aucune pré-inscription pour aujourd'hui !"
NoCompteAssociated = "Aucun compte associé au groupe choisi !"

txtNodeEntryName = "Nom de la communauté"
selectgroup_text = "Sélectionnez le groupe pour lister les comptes associés"
Group = "Groupe"
TriGroup = "Trier par groupe"
Trinode = "Rubrique"
AddUser = "Ajouter un utilisateur"
listUser = "Mes utilisateurs"

TxtInfoPrincipal = "Informations principales"
TxtInfoSecondaire = "Informations secondaires"
TxtUserUpdate = "Mise à jour de votre utilisateur"
TxtUserAdd = "Ajout d'un utilisateur"
TxtGroup = "Groupe de l'utilisateur"
TxtUserGroup = "Gestion des groupes de l'utilisateur"
TxtUserGroupAdd = "(*) Groupe de l'utilisateur"
TxtUserGroupAffect = "Affectation de groupe à l'utilisateur"
TxtDeleteGroupUser = "Vous allez supprimer l'association groupe/utilisateur suivante !"
TxtGroupName = "Groupe "
TxtUserName = "Utilisateur "
charteutil = "Charte d'utilisation"
chartereadobligatory = "A lire impérativement !"
TxtNbUser="compte(s)"
TxtListUser = "Liste de mes utilisateurs"
TxtUserInfo = "Cette interface vous permet d ajouter un nouvel utilisateur"
TxtUserFormLegend = "Saisissez les informations relatives au nouvel utilisateur"
TxtObligatory = "(*)champs obligatoire(s)"
TxtFormLegendDelete = " Récapitulatif des informations que vous allez supprimer"
TxtFormLegendUser = "Gestion des données utilisateurs"
TxtFormLegendCompteUser = "Cette interface vous permet de modifier les informations concernant votre compte."

TxtBackToTop = "Haut de la page"
TextListeSubject = "Mon compte"
TxtLegendTriGroup = "Sélectionner le groupe pour lequel vous désirez connaître les utilisateurs"
TxtLegendExport = "Export des informations utilisateurs"
TxtExport = "Format de l'export"

generalInformation = "Informations générales"
etape1 = "Etape 1"
complementInformation = "Informations complémentaires"
etape2 = "Etape 2"
visualInfomation = "Visuels"
etape3 = "Etape 3"
lblUploadLogoFile = "Envoyer le logo"
lblUploadFaviconFile = "Envoyer le favicon"
lblUploadFile = "Envoyer un fichier"
etape4 = "Etape 4"
etape5 = "Etape 5"
etape6 = "Etape 6"
etape7 = "Etape 7"
etape8 = "Etape 8"
TxtValid = "Valider"

TxtInscription = "Veuillez saisir les informations pour votre pré-inscription, l'administrateur de la communauté se chargera de finaliser l'inscription."
TxtInscription2 = "Vous recevrez immédiatement un courriel de confirmation de votre pré-inscription puis un second courriel lors de la validation ou du rejet de votre pré-inscription par l'administrateur."

TxtSubscription = "Veuillez vérifier les informations vous concernant."
TxtSubscription2 = "Vous recevrez immédiatement un courriel de confirmation de votre adhésion."

WTxtInscription = "Merci d'indiquer les informations réelles dans ce formulaire. LCube peut faire l'objet, au même titre que n'importe quelle association, d'un contrôle par les autorités compétentes et l'Association doit alors être en mesure de prouver l'existence de ses inscrits et adhérents. Ces informations servent également à des fins d'assurance afin que vous soyez couverts lors de vos activités au sein de l'Association."
WTxtInscription2 = "LCube s'engage à tout mettre en oeuvre pour une confidentialité totale des informations que vous nous communiquez et s'engage également à n'utiliser ces informations qu'à des fins de traitements internes à l'Association."

WTxtSubscription = "Merci d'indiquer les informations réelles dans ce formulaire. LCube peut faire l'objet, au même titre que n'importe quelle association, d'un contrôle par les autorités compétentes et l'Association doit alors être en mesure de prouver l'existence de ses inscrits et adhérents. Ces informations servent également à des fins d'assurance afin que vous soyez couverts lors de vos activités au sein de l'Association, ou entres autres à vous transmettre les convocations d'Assemblées Générales."

textQaptchaLock = "Deplacez le curseur..."
textQaptchaUnlock = "Envoi autorise"

nomainchardefined = "Non défini"

user_preinsc_success = "Demande d'inscription effectuée. Consultez votre boite courriels ;-)"
user_preinsc_error = "Une erreur s'est produite !"
